/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Balance report"; ObjectID = "476"; */
"476.ibExternalAccessibilityDescription" = "Bilancio";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityHelp = "To inspect the contents of the report you can also copy the text into another application."; ObjectID = "476"; */
"476.ibExternalAccessibilityHelp" = "Per visualizzare i contenuti della relazione, puoi copiarli e incollarli in un'altra applicazione.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "79"; */
"79.ibExternalAccessibilityDescription" = "Selezione esercizio fiscale";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Start date"; ObjectID = "80"; */
"80.ibExternalAccessibilityDescription" = "Data di inizio";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "End date"; ObjectID = "81"; */
"81.ibExternalAccessibilityDescription" = "Data di fine";

/* Class = "NSTextFieldCell"; title = "–"; ObjectID = "87"; */
"87.title" = "-";

